## gtk-layer-shell 0.1.0

=== meson_options.txt ===
option('examples', type: 'boolean', value: false, description: 'Build example applications')
option('docs', type: 'boolean', value: false, description: 'Build devhelp API documentation')
