=== debian/changelog ===
gtk-layer-shell (0.1.0-3) unstable; urgency=medium

  [ Birger Schacht ]
  * debian/control:
    + Update Vcs-* URLs to point to the correct namespace.

  [ Mike Gabriel ]
  * debian/control:
    + Add D (libgtk-layer-shell-dev): libgtk-layer-shell0 (same bin:version).
    + Bump Standards-Version: to 4.5.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 13:02:31 +0100

gtk-layer-shell (0.1.0-2) unstable; urgency=medium

  * Source-only upload as-is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 02 Feb 2020 00:12:07 +0100

gtk-layer-shell (0.1.0-1) unstable; urgency=medium

  [ Birger Schacht ]
  * Initial packaging. (Closes: #940570).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jan 2020 08:13:17 +0100
