=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export DH_OPTIONS=-v

include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=meson


override_dh_auto_configure:
	dh_auto_configure -- -Ddocs=true -Dexamples=true

override_dh_auto_build:
	meson build
	ninja -C build

# show files that are not installed in any package
override_dh_install:
	if ! dh_install; then \
		tree debian/tmp; \
		exit 1; \
	fi

override_dh_missing:
	dh_missing --fail-missing
