## gtk-layer-shell 0.3.0

=== debian/changelog ===
gtk-layer-shell (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1001_typo-fix-in-demo-program.patch. Applied upstream.
  * debian/libgtk-layer-shell0.symbols:
    + Update symbols.
  * debian/control:
    + Bump DH compat level to version 13.
  * debian/rules:
    + Add get-orig-source target for our personal convenience.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Aug 2020 10:04:21 +0200
