=== debian/rules ===
--- 
+++ 
@@ -27,3 +27,6 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+get-orig-source:
+	uscan --noconf --force-download --rename --download-current-version --destdir=..
