## gtk-layer-shell 0.4.0

=== debian/changelog ===
gtk-layer-shell (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog:
    + Add missing entry in previous upload's changelog.
  * debian/patches:
    + Add 2001_disable-license-check-unit-test.patch. Disable check-licenses
      unit test.
  * debian/rules:
    + Enable tests.
    + Move API documentation to /usr/share/doc/<pkg>/.
  * debian/libgtk-layer-shell0.symbols:
    + Update symbols.
  * debian/gtk-layer-shell-doc.install:
    + Adapt file/symlink locations of the doc:pkg.
  * debian/gtk-layer-shell-doc.doc-base:
    + Add file.
  * debian/upstream/metadata:
    + Add upstream bug tracker information.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Oct 2020 10:52:20 +0100
