=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Ddocs=true -Dexamples=true
+	dh_auto_configure -- -Ddocs=true -Dexamples=true -Dtests=true
 
 override_dh_auto_build:
 	meson build
@@ -20,6 +20,9 @@
 
 # show files that are not installed in any package
 override_dh_install:
+	mkdir -p debian/tmp/usr/share/doc/gtk-layer-shell/
+	mv debian/tmp/usr/share/gtk-doc/html/gtk-layer-shell debian/tmp/usr/share/doc/gtk-layer-shell/html
+	ln -s ../../doc/gtk-layer-shell/html debian/tmp/usr/share/gtk-doc/html/gtk-layer-shell
 	if ! dh_install; then \
 		tree debian/tmp; \
 		exit 1; \
