## gtk-layer-shell 0.5.1

=== debian/changelog ===
gtk-layer-shell (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/libgtk-layer-shell0.symbols:
    + Update symbols for 0.5.1.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Nov 2020 10:16:46 +0100
