=== debian/changelog ===
gtk-layer-shell (0.5.2-2) unstable; urgency=medium

  * debian/rules:
    + Add '--with gir' to dh command. (Closes: #991086).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Jul 2021 22:12:02 +0200

gtk-layer-shell (0.5.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Update 2001_disable-license-check-unit-test.patch.
  * debian/gtk-layer-shell-examples.examples:
    + Adapt to folder name change.
  * debian/libgtk-layer-shell0.symbols:
    + Update symbols for latest upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Dec 2020 21:46:51 +0100
