=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Birger Schacht <birger@rantanplan.org>,
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  meson,
  pkgconf,
  libwayland-dev,
