## gtk-layer-shell 0.6.0

=== debian/changelog ===
gtk-layer-shell (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/rules:
    + Drop dh_auto_build override. Caused FTBFS. (Closes: #997337).
  * debian/libgtk-layer-shell0.symbols:
    + Update symbols for this upstream release.
  * debian/patches:
    + Put Forwarded: field into 2001_disable-license-check-unit-test.patch
      saying, forwarding is not required as the patch is Debian-specific.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Sep 2021 22:01:33 +0200
