=== debian/changelog ===
gtk-layer-shell (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 14 Feb 2022 07:45:22 +0100
