=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  gobject-introspection,
  libgirepository1.0-dev,
  gtk-doc-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/wmww/gtk-layer-shell
 Vcs-Browser: https://salsa.debian.org/debian/gtk-layer-shell
 Vcs-Git: https://salsa.debian.org/debian/gtk-layer-shell.git
