=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- -Ddocs=true -Dexamples=true -Dtests=true
 
-override_dh_auto_build:
-	meson build
-	ninja -C build
-
 # show files that are not installed in any package
 override_dh_install:
 	mkdir -p debian/tmp/usr/share/doc/gtk-layer-shell/
