## gtk-layer-shell 0.8.0

=== debian/changelog ===
gtk-layer-shell (0.8.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Oct 2023 14:51:15 -0700

gtk-layer-shell (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D: valac.
  * debian/libgtk-layer-shell-dev.install:
    + Add Vala development files to dev:pkg.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Oct 2022 20:46:46 +0200
