=== debian/rules ===
--- 
+++ 
@@ -27,5 +27,9 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
