## gtk-layer-shell 0.8.1

=== debian/changelog ===
gtk-layer-shell (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/libgtk-layer-shell0.symbols:
    + Update symbols.
  * debian/copyright:
    + Update copyright attribution for debian/ folder.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 Jun 2023 14:33:41 +0200
