=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: gtk-layer-shell
 Section: libdevel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
-Uploaders: Birger Schacht <birger@rantanplan.org>,
-           Mike Gabriel <sunweaver@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               gobject-introspection,
-               gtk-doc-tools,
-               libgirepository1.0-dev,
-               libgtk-3-dev,
-               libwayland-dev,
-               meson,
-               pkgconf,
-               valac
-Standards-Version: 4.6.1
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Uploaders:
+ Birger Schacht <birger@rantanplan.org>,
+ Mike Gabriel <sunweaver@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ meson,
+ pkgconf,
+ libwayland-dev,
+ libgtk-3-dev,
+ gobject-introspection,
+ libgirepository1.0-dev,
+ gtk-doc-tools,
+ valac,
+Standards-Version: 4.6.2
 Homepage: https://github.com/wmww/gtk-layer-shell
 Vcs-Browser: https://salsa.debian.org/debian/gtk-layer-shell
 Vcs-Git: https://salsa.debian.org/debian/gtk-layer-shell.git
@@ -22,10 +23,11 @@
 
 Package: libgtk-layer-shell-dev
 Architecture: any
-Depends: gir1.2-gtklayershell-0.1 (= ${binary:Version}),
-         libgtk-layer-shell0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ gir1.2-gtklayershell-0.1 (= ${binary:Version}),
+ libgtk-layer-shell0 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Wayland Layer Shell protocol desktop component library -- development files
  A library to write GTK applications that use Layer Shell. This library only
  makes sense on Wayland compositors that support Layer Shell, and will not work
@@ -37,7 +39,9 @@
 Package: libgtk-layer-shell0
 Section: libs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Wayland Layer Shell protocol desktop component library
  A library to write GTK applications that use Layer Shell. This library only
  makes sense on Wayland compositors that support Layer Shell, and will not work
@@ -49,7 +53,10 @@
 Package: gir1.2-gtklayershell-0.1
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${gir:Depends}
 Description: Wayland Layer Shell protocol desktop component library -- gir bindings
  A library to write GTK applications that use Layer Shell. This library only
  makes sense on Wayland compositors that support Layer Shell, and will not work
@@ -62,7 +69,9 @@
 Package: gtk-layer-shell-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Description: documentation for the Wayland Layer Shell protocol desktop component library
  A library to write GTK applications that use Layer Shell. This library only
  makes sense on Wayland compositors that support Layer Shell, and will not work
@@ -75,7 +84,9 @@
 Package: gtk-layer-shell-examples
 Section: x11
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Description: example files for the Wayland Layer Shell protocol desktop component library
  A library to write GTK applications that use Layer Shell. This library only
  makes sense on Wayland compositors that support Layer Shell, and will not work
