## gtk-layer-shell 0.8.2

=== debian/changelog ===
gtk-layer-shell (0.8.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:38:05 +0000

gtk-layer-shell (0.8.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:53:53 +0000

gtk-layer-shell (0.8.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attribution for debian/.
  * debian/libgtk-layer-shell0.symbols:
    + Update .symbols file.
  * debian/control:
    + Add gobject-introspection-bin. Thanks, lintian.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 18 Feb 2024 21:18:37 +0100
