=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gtk-layer-shell
 Section: libdevel
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders:
  Birger Schacht <birger@rantanplan.org>,
  Mike Gabriel <sunweaver@debian.org>,
@@ -12,6 +13,7 @@
  libwayland-dev,
  libgtk-3-dev,
  gobject-introspection,
+ gobject-introspection-bin,
  libgirepository1.0-dev,
  gtk-doc-tools,
  valac,
