## gtk-layer-shell 0.9.0

=== debian/changelog ===
gtk-layer-shell (0.9.0-2) unstable; urgency=medium

  * d/control: Mark -doc package as M-A: foreign
  * d/control: Version GTK3 dependency as it only works 
    with a specific major GTK3 release (Closes: #1094772)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 31 Jan 2025 15:19:05 +0100

gtk-layer-shell (0.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1079292, #1094442)
  * d/control: Add myself to Uploaders
  * Update symbols file for new upstream. 
    Upstream dropped some symbols without explanation; 
    those aren't used in any of the rdeps though
  * d/control: Update S-V to 4.7.0, no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Wed, 29 Jan 2025 15:54:42 +0100
