=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: gtk-layer-shell
 Section: libdevel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders:
  Birger Schacht <birger@rantanplan.org>,
  Mike Gabriel <sunweaver@debian.org>,
+ Matthias Geiger <werdahias@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  meson,
  pkgconf,
  libwayland-dev,
- libgtk-3-dev,
+ libgtk-3-dev (>= 3.24.48),
  gobject-introspection,
- gobject-introspection-bin,
  libgirepository1.0-dev,
  gtk-doc-tools,
  valac,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/wmww/gtk-layer-shell
 Vcs-Browser: https://salsa.debian.org/debian/gtk-layer-shell
 Vcs-Git: https://salsa.debian.org/debian/gtk-layer-shell.git
@@ -71,6 +70,7 @@
 Package: gtk-layer-shell-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
