## gtk-layer-shell 0.9.1

=== debian/changelog ===
gtk-layer-shell (0.9.1-1) experimental; urgency=medium

  * New upstream version 0.9.1
  * d/control: Bump S-V to 4.7.2, no changes needed
  * d/control: Mark libgtk-layer-shell0 M-A: same
  * d/gbp.conf: Add upstream branch, postimport cmd
  * d/salsa-ci.yml: Add

 -- Matthias Geiger <werdahias@debian.org>  Sun, 27 Apr 2025 14:44:55 +0200
