## gtk-layer-shell 0.9.2

=== debian/changelog ===
gtk-layer-shell (0.9.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Thu, 14 Aug 2025 21:36:59 +0200

gtk-layer-shell (0.9.2-1) experimental; urgency=medium

  * New upstream release
  * d/libgtk-layer-shell0.symbols: Update.
    Upstream dropped some symbols without explanation;
    those aren't used in any of the rdeps though
  * d/rules: Stop using DH_VERBOSE

 -- Matthias Geiger <werdahias@debian.org>  Sat, 02 Aug 2025 17:25:21 +0200
