=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libgirepository1.0-dev,
  gtk-doc-tools,
  valac,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/wmww/gtk-layer-shell
 Vcs-Browser: https://salsa.debian.org/debian/gtk-layer-shell
 Vcs-Git: https://salsa.debian.org/debian/gtk-layer-shell.git
@@ -40,6 +40,7 @@
 Package: libgtk-layer-shell0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends}
