=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gtk-layer-shell-$1\.tar\.gz/ \
  https://github.com/wmww/gtk-layer-shell/tags .*/v?(\d\S+)\.tar\.gz
