## gtk-layer-shell 0.10.0

=== meson_options.txt ===
--- 
+++ 
@@ -2,3 +2,4 @@
 option('docs', type: 'boolean', value: false, description: 'Build devhelp API documentation')
 option('tests', type: 'boolean', value: false, description: 'Build tests')
 option('introspection', type: 'boolean', value: true, description: 'Build gobject-introspection data')
+option('vapi', type: 'boolean', value: true, description: 'Generate vapi data (needs vapigen & introspection option)')
