=== debian/changelog ===
gtk-layer-shell (0.10.0-1) unstable; urgency=medium

  * New upstream release
  * d/libgtk-layer-shell0.symbols: Update for new upstream release
  * d/control: Switch to correct GIR dependencies (Closes: #1118840)
  * d/copyright: Drop old FSF postal address; replace with webpage
  * d/copyright: Update
  * d/control: Drop Rules-Require-Root field
  * d/watch: Switch to v5

 -- Matthias Geiger <werdahias@debian.org>  Sun, 02 Nov 2025 01:06:06 +0100
