=== debian/control ===
--- 
+++ 
@@ -12,23 +12,23 @@
  pkgconf,
  libwayland-dev,
  libgtk-3-dev (>= 3.24.48),
- gobject-introspection,
- libgirepository1.0-dev,
+ gobject-introspection (>= 1.80),
+ gir1.2-gtk-3.0-dev,
  gtk-doc-tools,
  valac,
 Standards-Version: 4.7.2
 Homepage: https://github.com/wmww/gtk-layer-shell
 Vcs-Browser: https://salsa.debian.org/debian/gtk-layer-shell
 Vcs-Git: https://salsa.debian.org/debian/gtk-layer-shell.git
-Rules-Requires-Root: no
 
 Package: libgtk-layer-shell-dev
 Architecture: any
 Depends:
- gir1.2-gtklayershell-0.1 (= ${binary:Version}),
  libgtk-layer-shell0 (= ${binary:Version}),
  ${shlibs:Depends},
- ${misc:Depends}
+ ${misc:Depends},
+ ${gir:Depends},
+Provides: ${gir:Provides}
 Description: Wayland Layer Shell protocol desktop component library -- development files
  A library to write GTK applications that use Layer Shell. This library only
  makes sense on Wayland compositors that support Layer Shell, and will not work
@@ -56,7 +56,6 @@
 Section: introspection
 Architecture: any
 Depends:
- ${shlibs:Depends},
  ${misc:Depends},
  ${gir:Depends}
 Description: Wayland Layer Shell protocol desktop component library -- gir bindings
