=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-export DH_VERBOSE=1
-export DH_OPTIONS=-v
 
 include /usr/share/dpkg/pkg-info.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -27,9 +25,5 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
